/* CSS Document */

.bannerAD{width:1000px;overflow:hidden;height:120px;position:relative; padding-top:10px;}
.banList{position:absolute;left:0px;height:auto;}
.banList li{height:auto;opacity:0;position:absolute;transform:scale(0);transition:transform 0.5s ease 0s, opacity 1.5s ease 0s;z-index:1;}
.banList li.active{opacity:1;transform:scale(1);z-index:2;}
.fomW{position:absolute;bottom:5px;left:50%;height:20px;z-index:9;width:1000px;margin-left:-500px}
.jsNav{text-align:right;}
.jsNav a{display:inline-block;background:#fff;width:15px;height:15px;border-radius:50%;margin:0 5px;}
.jsNav a.current{background:#fc8f0f;cursor:pointer}

/*.banner1{ width:1000px; overflow:hidden;height:80px;position:relative}*/

/*ÎÄ×Ö¹ã¸æ*/
.wzgg{ height:25px; margin:0 auto; width:1000px;}
.wzgg ul{ list-style:none; margin:0px; padding:0px; width:auto;}
.wzgg ul li { float:left; margin-right:10px; line-height:25px;}
.wzgg ul li a{
color:#000;
display:block;
padding:2px 10px;
text-decoration:none;
white-space:nowrap;
font-size:13px;
}
.wzgg ul li a:hover{
color:#FF0000;
text-decoration:none;
font-size:13px;}
